# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'measurement_converter/version'

Gem::Specification.new do |spec|
  spec.name          = "measurement_converter"
  spec.version       = MeasurementConverter::VERSION
  spec.authors       = ["Craig Adams"]
  spec.email         = ["craigad1@uw.edu"]
  spec.description   = %q{measurement_converter can perform simple measurement conversions for woodworkers like fractions to decimal inches. Lots of work left to do including error handling.  More to come.}
  spec.summary       = %q{Simple woodworking measurement converter}
  spec.homepage      = "http://github.com/craigadams/measurement_converter"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
